uuid: 684d4ec8-284b-405d-9d66-d00e38efd595
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: DyypzTfThX10FFQw-399qPfEbLLyrhXgQrKPVsmAoJ4
id: user_block_user_action
label: 'Block the selected user(s)'
type: user
plugin: user_block_user_action
configuration: {  }
